@charset "utf-8";
/*
Title:	IE patches
Author:	http://voodooweb.com.au/
*/


/* self-clear floats
---------------------------------------*/
* html .group { /* IE6 */
	height:1%;
}
*:first-child+html .group { /* IE7 */
	min-height: 1px;
}

/* patch for IE6 whatever:hover
---------------------------------------*/
body {
	behavior: url(/scripts/csshover3.htc); 
} 

/* PNG fix
---------------------------------------*/
img, div {
	behavior: url(/scripts/iepngfix.htc)
}
